package cn.net.cpzslibs.prot.handset.bean.res.jinLiquor;

import java.io.Serializable;
import java.util.List;

import cn.net.cpzslibs.prot.handset.bean.req.SingleLabelIdBean;

public class Jin20002ResBean implements Serializable{
//	{"box":[{"label_id":"4100204001007000500010"},{"label_id":"4150606001007000500000"},{"label_id":"8110106001007000500020"}],"package_label_id":"286785104400"}
	private String package_label_id;
	private List<SingleLabelIdBean> box;
	
//{"errcode":10007,"errmsg":"","result":1}
	private int errcode;
	private String errmsg;
	private int result;
	
	public int getErrcode() {
		return errcode;
	}
	public void setErrcode(int errcode) {
		this.errcode = errcode;
	}
	public String getErrmsg() {
		return errmsg;
	}
	public void setErrmsg(String errmsg) {
		this.errmsg = errmsg;
	}
	public int getResult() {
		return result;
	}
	public void setResult(int result) {
		this.result = result;
	}
	public String getPackage_label_id() {
		return package_label_id;
	}
	public void setPackage_label_id(String package_label_id) {
		this.package_label_id = package_label_id;
	}
	public List<SingleLabelIdBean> getBox() {
		return box;
	}
	public void setBox(List<SingleLabelIdBean> box) {
		this.box = box;
	}
	@Override
	public String toString() {
		return "Jin20003ResBean [package_label_id=" + package_label_id + ", box=" + box + ", errcode=" + errcode
				+ ", errmsg=" + errmsg + ", result=" + result + "]";
	}
	
}
